SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000487SiT!reportspublic2009-02-11 18:092009-08-16 14:38
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000487: Incidents by skill report uses dojo
DescriptionIncidents by skill report uses dojo for drawing a chart, dojo is being removed
TagsNo tags attached.
Attached Files

- Relationships
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0000701)
ivan (administrator)
2009-03-04 17:45

Paul,

Assigning this to you just so I can ask you about it.

Is the dojo in this report needed? What do we need to do to remove it?

Ivan
User avatar (0000742)
paulh (administrator)
2009-03-07 12:54

Ivan,

Its supposed to be a graph of calls by skill over time though having a look at 3.45 it seems to just generate a grey blank graph.

We could probably just loose it as I'm not sure anyone uses it, if not then we just need a change to a graphing function (which is a whole different story ;-))
User avatar (0000774)
ivan (administrator)
2009-03-11 17:20

Dojo graph section removed in trunk svn r5245
User avatar (0001604)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-11 18:09 ivan New Issue
2009-02-11 20:01 ivan Relationship added child of 0000105
2009-03-04 17:45 ivan Note Added: 0000701
2009-03-04 17:45 ivan Assigned To => paulh
2009-03-04 17:45 ivan Status new => feedback
2009-03-07 12:54 paulh Note Added: 0000742
2009-03-11 17:20 ivan Note Added: 0000774
2009-03-11 17:20 ivan Status feedback => resolved
2009-03-11 17:20 ivan Resolution open => fixed
2009-03-11 17:20 ivan Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001604
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker